Subject: Ticket Assigned - esc to store to check the item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 03:52:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc to store to check the item nasir maqsood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasir maqsood Bot:  Hi Nasir Maqsood ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649007017 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558528404            07:38 AM, 08th Apr                     nasir maqsood                    Waiting....           07:39 AM, 08th Apr                   Mohammed                    Hi Nasir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:39 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:39 AM, 08th Apr                     nasir maqsood                    May i know why my order cancelled????           07:39 AM, 08th Apr                     nasir maqsood                    Instead i waste my more time please assist me to know that where i can find these caps in which stores these are available please!?           07:40 AM, 08th Apr                   Mohammed                   I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.           07:42 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:42 AM, 08th Apr                     nasir maqsood                    Yes...           07:42 AM, 08th Apr                     nasir maqsood                    I mentioned already please check           07:42 AM, 08th Apr                     nasir maqsood                    Where i can find these caps ??           07:43 AM, 08th Apr                     nasir maqsood                    Are u there?           07:43 AM, 08th Apr                     nasir maqsood                    Hello           07:43 AM, 08th Apr                     nasir maqsood                    /startOver           07:43 AM, 08th Apr                   Mohammed                   Yes i am here           07:43 AM, 08th Apr                     nasir maqsood                    Can u please tell me in which store i can find these caps ??           07:44 AM, 08th Apr                     nasir maqsood                    /startOver           07:45 AM, 08th Apr                     nasir maqsood                    Mr Mohamed are u there?           07:45 AM, 08th Apr                   Mohammed                   we apologise but we have no information about the inventory available at our store           07:45 AM, 08th Apr                     nasir maqsood                    What kind of service Centre point providing then????           07:45 AM, 08th Apr                     nasir maqsood                    Simply order cancelled???           07:46 AM, 08th Apr                     nasir maqsood                    Totally disappointed V. V. V. V. Worse experience i have from your service !!!!           07:46 AM, 08th Apr                   Mohammed                   please provide us a photo and name of the item as it show in our website thta we can check           07:47 AM, 08th Apr                   Mohammed                   Hi Nasir, I'm not getting a response from you. Are we still connected?           07:48 AM, 08th Apr                     nasir maqsood                             07:48 AM, 08th Apr                     nasir maqsood                    I attach the picture. Please check           07:48 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:49 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:49 AM, 08th Apr                     nasir maqsood                    Is there any reference # which is u raised with ur internal team?           07:50 AM, 08th Apr                   Mohammed                   we will contact you through your email id           07:50 AM, 08th Apr                     nasir maqsood                    Acknowledged, thanks           07:50 AM, 08th Apr                     nasir maqsood                    Goodbye.           07:51 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:51 AM, 08th Apr                     nasir maqsood                    No thanks.           07:51 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370805